from django.apps import AppConfig


class FwdApiConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "fwd_api"
    def ready(self):
        # import above schema.py
        import fwd_api.api_specs.auth_extension  # noqa: E402